%define module_name PAR-Dist

Name: perl-%module_name
Version: 0.36
Release: alt1

Packager: Victor Forsyuk <force@altlinux.org>

Summary: %module_name module for perl
License: Perl
Group: Development/Perl

Url: %CPAN %module_name
Source: http://www.cpan.org/modules/by-module/PAR/%module_name-%version.tar.gz

BuildArch: noarch

# Automatically added by buildreq on Wed Oct 08 2008
BuildRequires: perl-Archive-Zip perl-Test-Pod perl-YAML

%description
PAR::Dist, a toolkit to create and manipulate PAR distributions.

%prep
%setup -n %module_name-%version

%build
export PERL_TEST_POD=1
%perl_vendor_build

%install
%perl_vendor_install

%files
%perl_vendor_privlib/PAR/
%perl_vendor_man3dir/*

%changelog
* Wed Oct 08 2008 Victor Forsyuk <force@altlinux.org> 0.36-alt1
- 0.36

* Wed Jun 04 2008 Victor Forsyuk <force@altlinux.org> 0.31-alt1
- 0.31

* Tue Mar 04 2008 Victor Forsyuk <force@altlinux.org> 0.29-alt1
- 0.29

* Mon Aug 27 2007 Victor Forsyuk <force@altlinux.org> 0.25-alt1
- 0.25

* Wed Jul 25 2007 Victor Forsyuk <force@altlinux.org> 0.24-alt1
- 0.24

* Tue Jul 03 2007 Victor Forsyuk <force@altlinux.org> 0.23-alt1
- Initial build.
